@charset "ISO-8859-1";

/*************************************
/*		Allgemeines
/************************************/

body{ font-family:'Times New Roman',Times,serif; margin:0; padding:0; height:100%; background-color:#000000; color:#999966}
h1 {  font-size:40px; margin-top:40px; color:#BB6600; text-align:center }
h2 { font-size:30px; margin-top: 40px; margin-bottom:10px }
/*wird für Features benutzt*/
h3 { font-size:22px; margin-top: 20px; margin-bottom:20px; color:#996633 } 
p { font-size:20px; margin-top: 10px; margin-left: 40px; margin-right:40px}
i { color:#996644 }

/************************************
/		Konstanten für die Breite
/***********************************/

col.main {width:802}
tr.main {height:602}

td[id=main] {width:800; height: 600 }

col.bar {width:3}
tr.bar {height:3}

col.margin { height: 5; width:100}
tr.margin { width:5; height:100}

td.subtitle { vertical-align:top; height:80 }

/************************************
/*		Damit man im Hauptfeld scrollen kann
/************************************/

div.main { width:100%; height:100%; overflow: auto }

/*************************************
/*		Gestaltung externer Links
/************************************/

a:link { color:#BB6600; }
a:visited { color:#884433; }

/************************************
/*	Die verschiedenen Bilder
/***********************************/

.center	{ vertical-align:middle; text-align:center}

.barHOR 	{ height:3; background-image:url(Pics/barHOR.jpg)}
.barVERT 	{ width:3; background-image:url(Pics/barVERT.jpg)}
.cross 		{ width:3; height:3; background-image:url(Pics/Cross.jpg)}

td.home { background-image:url(background/BG_home.jpg) }
td.features { background-image:url(background/BG_features.jpg) }
td.downloads { background-image:url(background/BG_downloads.jpg) }
td.credits { background-image:url(background/BG_credits.jpg) }

/*************************************
/*		Besonderes
/************************************/

.important { color: #FF0000 }


/*.barUP
.barDOWN
.barRIGHT
.barLEFT

*/